CADD(1)

NAME
CADD - A computer aided drug design using Vision

SYNOPSIS
runCADD [options] [filenames]

DESCRIPTION
This manual page is an almost literal translation of the output provided by runCADD -h command.

OPTIONS
A summary of options is included below. For a complete description, refer to the tutorials and documentation that is available online. Files <filenames> ending in "net.py" will be laoded as networks in vision. Other files will be executed as Python scripts in which "ed" refers to the VisualProgrammingEnvironment instance.

-h, --help
    Show summary of options.

-e, --runAndExit
    run the networks and exit

-p, --ipython
    create an ipython shell instead of a python shell

-r, --run
    run the networks on the command line

-s, --noSplash
    doesn't show the CADD splash screen (works only if registered)

-t, --NoTerminal
    vision provides its own shell (under menu 'Edit') instead of the terminal

--resourceFolder foldername
    stores resource file under .name (defaults to .mgltools)

port values can be passed on the command line (but not to macros):
          Network_net.py nodeName:portName:value

SEE ALSO
http://mgltools.scripps.edu

AUTHOR
runCADD was written by researchers of the Molecular Graphics Lab at the Scripps Institute <mgltools@scripps.edu>.

This manual page was written by Thorsten Alteholz <debian@alteholz.de>, for the Debian project (but may be used by others).